FORUMS: list search recent posts

Sorry for asking this here, but, i need the tinderbox 2.2V6 for combustion 4 very badly *******

COW Forums : Genarts Sapphire

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
pekin azer
Sorry for asking this here, but, i need the tinderbox 2.2V6 for combustion 4 very badly *******
on May 20, 2017 at 7:33:38 am

Hi, i was a beta tester for the tindebox as it was comming out. Over the years i tried other software but the only two i use are Flame and Combustion..... Combustion is my licensed software & i still use it for a lot of stuff.... yes i am a dinosaur ☺
But, i'm happy with it.

My problem is i need to get a license and i tried to get support from Genarts web site, but the form i had to fill didn't have a Combustion option so i am writting here. How can i contact the right person & request a license for the tinderbox for combution V4?

Thanks,
Pekin

if you've got passion, you've got everything


Return to posts index

pekin azer
Re: Sorry for asking this here, but, i need the tinderbox 2.2V6 for combustion 4 very badly *******
on May 28, 2017 at 12:36:19 pm

Wow, it's interesting that no one here or at genarts' web site's info/sale mail has replied to my question.

if you've got passion, you've got everything


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]